<template>
    <help-layout>
        <template #title>Users</template>
        This is an admin help page for knowing what Organizations, Groups, Users, and roles are.
        <h2 class="font-bold text-xl mt-4 mb-2">Organizations</h2>
        <p>
            Organizations are a type of top-level group.
            They can have a domain that is used for determining if a new user can join the organization after verification.
            Organizations also introduce new features, such as inventory management and more restricted display management.
        </p>
        <p>
            On an organization's management page, you can add or remove users and add or delete groups.
        </p>
        <h2 class="font-bold text-xl mt-4 mb-2">Groups</h2>
        <p>
            Groups are a way of sharing resources between users. 
            There are both personal groups, which only can share files between users, and organization groups, which can give permissions as well.
            Groups can be under other groups without any limits - though it is highly suggested to only go 3 groups deep for performance.
        </p>
        <h2 class="font-bold text-xl mt-4 mb-2">Users</h2>
        <p>
            Users signify real people.
        </p>
        <h2 class="font-bold text-xl mt-4 mb-2">Roles</h2>
        <p>
            Roles are attached to users and groups to assign permissions.
            If you have permission to edit roles, the role manager link will appear at the bottom of the User management page.
        </p>
    </help-layout>
</template>

<script>
    import HelpLayout from './../../Layouts/HelpLayout'

    export default {
        components: {
            HelpLayout,
        },
    }
</script>